import apiClient from "@/api/client";

export const getCandidatesApi = async () => {
	const res = await apiClient.get("/candidates/getAll");
	return res.data;
};

export const deleteCandidateApi = async (id: number) => {
	const res = await apiClient.delete(`/candidates/${id}`);
	return res.data;
};
